Subject: Re: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Jan 2015 13:57:25 +1100

Hi Dave,

On Thu, 22 Jan 2015 02:31:06 +0000 (GMT) Dave Airlie <[email-masked]> wrote:
>
> btw I pushed a drm-next with all these fixed in it a little while ago
> 
> we must be racing!

Yeah, I tend to collect all the trees first thing in the morning
(around 9 - 10 am my time) and then spend the day merging them.

-- 
Cheers,
Stephen Rothwell                    [email-masked]